- mentor: Tiger Watson
  gitlab: tigerwnz
  domains:
    - database
  max_trainees: 2
  trainees:
    - Michał Zając (@Quintasan)
    - Matthew Kasa (@mattkasa)
- mentor: Paul Slaughter
  gitlab: pslaughter
  domains:
    - frontend
  max_trainees: 3
  trainees: []
- mentor: Thong Kuah
  gitlab: tkuah
  domains:
    - backend
  max_trainees: 2
  trainees:
    - Albert Salim (@alberts-gitlab)
    - Steve Abrams (@sabrams)
- mentor: Peter Leitzen
  gitlab: splattael
  domains:
    - backend
  max_trainees: 3
  trainees:
    - Allison Browne (@allison.browne)
- mentor: Markus Koller
  gitlab: toupeira
  domains:
    - backend
  max_trainees: 2
  trainees: []
- mentor: Luke Duncalfe
  gitlab: .luke
  domains:
    - backend
  max_trainees: 2
  trainees: []
- mentor: Nicolò (Nico) Maria Mezzopera
  gitlab: nmezzopera
  domains:
    - frontend
  max_trainees: 3
  trainees: []
- mentor: Sean McGivern
  gitlab: smcgivern
  domains:
    - backend
  max_trainees: 1
  trainees: []
- mentor: Vitali Tatarintev
  gitlab: ck3g
  domains:
    - backend
  max_trainees: 2
  trainees: []
- mentor: Max Woolf
  gitlab: mwoolf
  domains:
    - backend
  max_trainees: 1
  trainees:
    - Allen Cook (@acook.gitlab)
- mentor: Adam Hegyi
  gitlab: ahegyi
  domains:
    - database
  max_trainees: 2
  trainees:
    - Eulyeon Ko (@euko)
- mentor: Steve Abrams
  gitlab: sabrams
  domains:
    - database
  max_trainees: 1
  trainees: []
- mentor: Fabio Pitino
  gitlab: fabiopitino
  domains:
    - backend
  max_trainees: 1
  trainees:
    - Marius Bobin (@mbobin)
- mentor: Dmitry Gruzd
  gitlab: dgruzd
  domains:
    - backend
  max_trainees: 1
  trainees: []
- mentor: Andy Soiron
  gitlab: Andysoiron
  domains:
    - backend
  max_trainees: 1
  trainees:
    - Bala Kumar (@bala.kumar)
- mentor: Ezekiel Kigbo
  gitlab: ekigbo
  domains:
    - frontend
  max_trainees: 2
  trainees: 
    - Florie Guibert (@fguibert)
